package com.huimv;

import cn.hutool.log.Log;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;


/**
 * <p>
 * Springboot方式项目启动类
 * </p>
 * @author yinhao
 * @date 2021/8/9 16:26
 */

@SpringBootApplication
@EnableScheduling
public class CloudPlatformApplication {
    private static final Log log = Log.get();
    public static void main(String[] args) {
        SpringApplication.run(CloudPlatformApplication.class, args);
        log.info(">>> " + CloudPlatformApplication.class.getSimpleName() + " is success!");
    }
}
